body.home {
   .page-intro {
      > .background {
         background: @chestnut-rose; /* Old browsers */
         .linear-gradient(21.8deg;  @wild-watermelon 0%, @chestnut-rose 30%, @finn 60%);
      }
      .image-container {
         position: absolute;
         left: 50%;
         bottom: -210px;
         margin-left: -150px;
         width: 300px;
         height: 630px;
         
         .image {
            left: 50%;
            background-image: url(../../images/graphics-home-landing.svg);
            background-size: 632px 405px; // .9x
            &#sun {
               top: 0;
               margin-left: -90px;
               width: 180px;
               height: 180px;
               background-position: 0 0;
            }
            &#vapor {
               bottom: 0;
               margin-left: -225px;
               width: 450px;
               height: 405px;
               background-position: 100% 100%;
            }
            &#rocket {
               bottom: 49.2%;
               margin-left: -5px;
               width: 9px;
               height: 198px;
               background-position: 0 87.826%;
            }
         }
      }
      .headlines {
         margin-top: 28%;
      }
      .stars {
         border-radius: 50%;
         &#small {
            width: 2px; 
            height: 2px;
         }
         &#medium {
            width: 3px;
            height: 3px;
         }
         &#big {
            width: 4px;
            height: 4px;
         }
      }
      @media(min-width: @screen-xs) {
         .headlines {
            margin-top: 26%;
         }
         .image-container {
            bottom: -222px;
            margin-left: -159px;
            width: 317px;
            height: 667px;
            .image {
               background-size: 667px 428px; // .95x
               &#sun {
                  margin-left: -95px;
                  width: 190px;
                  height: 190px;
               }
               &#vapor {
                  margin-left: -238px;
                  width: 475px;
                  height: 427px;
               }
               &#rocket {
                  margin-left: -5px;
                  width: 10px;
                  height: 210px;
               }
            }
         }
      }
      @media(min-width: @screen-sm) {
         .headlines {
            margin-top: 24%;
         }
         .image-container {
            bottom: -253px;
            margin-left: -167px;
            width: 334px;
            height: 702px;
            .image {
               background-size: 702px 450px; // 1x
               &#sun {
                  margin-left: -100px;
                  width: 200px;
                  height: 200px;
               }
               &#vapor {
                  margin-left: -250px;
                  width: 500px;
                  height: 450px;
               }
               &#rocket {
                  margin-left: -5px;
                  width: 10px;
                  height: 220px;
               }
            }
         }
      }
      @media(min-width: @screen-md) {
         .row {
            -ms-flex-align: center;
            align-items: center;
         }
         .headlines {
            margin-top: 5%;
         }
         .image-container {
            left: 30%;
            bottom: -40vw;
            margin-left: -26.72vw;
            width: 53.44vw;
            height: 112.32vw;
            .image {
               background-size: 112.32vw 72vw;
               &#sun {
                  margin-left: -16vw;
                  width: 32vw;
                  height: 32vw;
               }
               &#vapor {
                  margin-left: -40vw;
                  width: 80vw;
                  height: 72vw;
               }
               &#rocket {
                  margin-left: -.8vw;
                  width: 1.6vw;
                  height: 35.2vw;
               }
            }
         }
         
      }
      @media(min-width: @screen-lg) {
         .image-container {
            left: 35%;
            bottom: -50vw;
            margin-left: -24.048vw;
            width: 48.096vw;
            height: 101.088vw;
            .image {
               background-size: 101.088vw 64.8vw;
               &#sun {
                  margin-left: -14.4vw;
                  width: 28.8vw;
                  height: 28.8vw;
               }
               &#vapor {
                  margin-left: -36vw;
                  width: 72vw;
                  height: 64vw;
               }
               &#rocket {
                  margin-left: -.72vw;
                  width: 1.44vw;
                  height: 31.68vw;
               }
            }
         }
      }
   }
   section {
      &#about {
         padding-bottom: ~'calc(52vw + 2em)';
         > .background {
            background: #fff;
            > .content {
               .image {
                  position: absolute;
                  bottom: -20vw;
                  width: 100vw;
                  height: 92vw;
                  background-image: url(../../images/graphic-home-about.png);
                  background-size: 100% 100%;
               }
            }
         }
         .text-container {
            margin-top: 3em;
         }
         @media(min-width: @screen-md) {
            padding-top: ~'calc(40vw - 4em)';
            padding-bottom: 2em;
            > .background {
               > .content {
                  .image {
                     bottom: -23vw;
                     left: -11vw;
                     width: 85vw;
                     height: 78.2vw;
                  }
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: ~'calc(40vw - 5em)';
            > .background {
               > .content {
                  .image {
                     left: -12vw;
                     width: 90vw;
                     height: 82.8vw;
                  }
               }
            }
         }
         @media(min-width: @screen-xl) {
            padding-top: ~'calc(40vw - 7em)';
            padding-bottom: 0;
            > .background {
               > .content {
                  .image {
                     left: -12.5vw;
                     width: 95vw;
                     height: 87.4vw;
                  }
               }
            }
         }
      }
      &#services {
         color: #fff;
         padding-bottom: 20vw;
         > .background {
            z-index: -1;
            top: 0;
            height: ~'calc(40vw + 100%)';
            background: @chestnut-rose; /* Old browsers */
            .linear-gradient(0deg;  @finn 0%, @chestnut-rose 50%, @wild-watermelon 100%);
            .skew(0deg; 0deg);
            > .content {
               .skew(0deg; 0deg);
            }
         }
         .container {
            position: relative;
            &::before {
               opacity: .6;
               content: '';
               position: absolute;
               top: 50%;
               left: 30%;
               margin-top: -600px;
               width: 1200px;
               height: 1200px;
               background-image: url(../../images/graphic-home-services-bg.svg);
               background-size: 100% 100%;
            }
         }
         .image {
            position: absolute;
            z-index: 1;
            left: -30%;
            bottom: -75vw;
            width: 80vw;
            height: 76.4vw;
            background-image: url(../../images/graphic-home-services.png);
            background-size: 100% 100%;
         }
         #service-list {
            margin-top: 2em;
            list-style: none;
            text-align: right;
            li {
               margin-bottom: 4em;
               &:last-child {
                  margin-bottom: 0;
               }
            }
            .image-container {
               margin-bottom: .75em;
               img {
                  height: 60px;
               }
            }
            .description {
               margin-bottom: 1.25em;
               > * {
                  &:last-child {
                     margin-bottom: 0;
                  }
               }
            }
         }
         @media(min-width: @screen-sm) {
            padding-bottom: 7em;
            .container {
               &::before {
                  left: 40%;
               }
            }
            .image {
               left: -35%;
               bottom: -440px;
               width: 460px;
               height: 439px;
            }
            #service-list {
               .image-container {
                  img {
                     height: 64px;
                  }
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 25vw;
            padding-bottom: 0;
            .container {
               margin-bottom: -10vw;
               &::before {
                  left: 60%;
                  margin-top: -550px;
                  width: 1100px;
                  height: 1100px;
               }
            }
            .image {
               left: -25%;
               top: ~'calc(20vw + 6em)';
               bottom: auto;
            }
            .headline {
               padding-top: 20vw;
            }
            #service-list {
               li {
                  display: flex;
                  flex-flow: row-reverse;
               }
               .image-container {
                  margin-bottom: 4.25em;
                  flex-basis: 50%;
                  align-self: flex-end;
                  text-align: center;
                  
               }
               .text-container {
                  flex-basis: fit-content;
                  display: inline-block;
                  width: 320px;
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: 21vw;
            .container {
               margin-bottom: -15vw;
               &::before {
                  top: 55%;
                  left: 67.5%;
                  margin-top: -550px;
                  width: 1100px;
                  height: 1100px;
               }
            }
            .image {
               left: -20%;
               width: 540px;
               height: 516px;
            }
            .headline {
               padding-left: 20%;
            }
            #service-list {
               .image-container {
                  flex-basis: 32%;
                  img {
                     height: 72px;
                  }
               }
               .text-container {
                  width: 360px;
               }
            }
         }
         @media(min-width: @screen-xl) {
            .container {
               margin-bottom: -16vw;
            }
            .image {
               top: ~'calc(20vw + 7em)';
               left: -18%;
               width: 600px;
               height: 573px;
            }
            .headline {
               padding-left: 15%;
            }
            #service-list {
               .image-container {
                  img {
                     height: 80px;
                  }
               }
               .text-container {
                  width: 400px;
               }
            }
         }
      }
      &#clients {
         pointer-events: none;
         padding-bottom: 3em;
         > .background {
            background: #fff;
         }
         .container {
            pointer-events: auto;
         }
         .headline {
            text-align: right;
         }
         .slider-container {
            margin-top: 3em;
            .logo-container {
               padding: 0 .325em;
            }
         }
         @media(min-width: @screen-xs) {
            padding-bottom: 3.5em;
            .slider-container {
               .logo-container {
                  padding: 0 .5em;
               }
            }
         }
         @media(min-width: @screen-sm) {
            padding-bottom: 4em;
            .slider-container {
               .logo-container {
                  padding: 0 .325em;
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 25vw;
            padding-bottom: 5em;
            .headline {
               text-align: left;
            }
            .slider-container {
               margin-top: 3.5em;
               .logo-container {
                  padding: 0 .5em;
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-bottom: 7em;
            .slider-container {
               margin-top: 4em;
               .logo-container {
                  padding: 0 .875em;
               }
            }
         }
         @media(min-width: @screen-xl) {
            padding-bottom: 7.5em;
            .slider-container {
               .logo-container {
                  padding: 0 1em;
               }
            }
         }
      }
      &#case-studies {
         color: #fff;
         > .background {
            height: ~'calc(100% + 40vw)';
            background: @chestnut-rose; /* Old browsers */
            .linear-gradient(0;  @wild-watermelon 0%, @chestnut-rose 50%, @finn 100%);
         }
         .headline {
            text-align: right;
            h2 {
               margin: auto;
               max-width: 400px;
            }
         }
         .works-container {
            margin: 2em -.5em -.5em;
            text-align: center;
            line-height: 1;
            .work {
               position: relative;
               display: inline-block;
               width: 100%;
               max-width: 400px;
               height: 0;
               padding-bottom: 75%;
               text-align: left;
               > div {
                  overflow: hidden;
                  position: absolute;
                  top: .5em;
                  left: .5em;
                  right: .5em;
                  bottom: .5em;
                  box-shadow: 0 1px 2px rgba(0,0,0,.2), 0 0 15px rgba(0,0,0,.3);
                  .transition(all .5s cubic-bezier(0.215, 0.61, 0.355, 1));
               }
               .cover {
                  position: absolute;
                  left: 0;
                  top: 0;
                  width: 100%;
                  height: 100%;
                  background-size: cover;
                  background-position: 50% 50%;
                  
               }
               .title-container {
                  position: absolute;
                  top: 0;
                  left: 0;
                  right: 0;
                  bottom: 0;
                  padding: 1.125em;
                  background: rgba(0,0,0,.75);
                  .translate(-100%,0);
                  .transition(all .4s cubic-bezier(0.215, 0.61, 0.355, 1));
                  h3 {
                     margin: 0 0 .5em;
                     line-height: 1.25;
                  }
                  p {
                     margin-bottom: .75em;
                     line-height: 1.5;
                     br {
                        display: none;
                     }
                  }
               }
               &:hover,
               &:focus,
               &.active {
                  > div {
                     box-shadow: none;
                  }
                  .title-container {
                     .translate(0,0);
                  }
               }
            }
         }
         @media(min-width: @screen-xs) {
            .works-container {
               .work {
                  padding-bottom: 66.6667%;
                  .title-container {
                     padding: 1.25em;
                     p {
                        margin: 0 0 1em;
                     }
                  }
               }
            }
         }
         @media(min-width: 420px) {
            .works-container {
               .work {
                  .title-container {
                     right: 30%;
                  }
               }
            }
         }
         @media(min-width: @screen-sm) {
            .works-container {
               .work {
                  max-width: none;
                  .title-container {
                     right: 50%;
                     padding: 1.5em;
                     p {
                        margin: 0 0 1.5em;
                     }
                  }
               }
            }
         }
         @media(min-width: @screen-md) {
            padding: 5em 0 2em;
            .headline {
               h2 {
                  max-width: none;
               }
            }
            .works-container {
               text-align: left;
               .work {
                  .title-container {
                     padding: 1.25em;
                     p {
                        margin: 0 0 1em;
                     }
                  }
                  &:nth-child(5n),
                  &:nth-child(5n+1) {
                     width: 37.5%;
                     padding-bottom: 37.5%;
                     .cover {
                        
                     } 
                     .title-container {
                        right: 0;
                     }
                  }
                  &:nth-child(5n+2),
                  &:nth-child(5n+4) {
                     width: 62.5%;
                     padding-bottom: 37.5%;
                     .cover {
                        
                     }
                     .title-container {
                        right: ~'calc(40% + .5em)';
                     }
                  }
                  &:nth-child(5n+3) {
                     width: 100%;
                     padding-bottom: 37.5%;
                     .cover {
                        
                     }
                     .title-container {
                        right: ~'calc(62.5% + .5em)';
                     }
                  }
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding: 7em 0 0;
            .row {
               flex-direction: row-reverse;
            }
            .works-container {
               margin-top: 0;
            }
         }
         @media(min-width: @screen-xl) {
            .works-container {
               .work {
                  .title-container {
                     padding: 1.625em 1.5em;
                     p {
                        margin: 0 0 1.5em;
                     }
                  }
               }   
            }
         }
      }
      &#contact {
         > .background {
            background: #e34d6d;
         }
      }
   }
}






